/*
	Theme Name: Five J's Pro
	Theme URI: https://fivejsdesign.com
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Five J's Design
	Author URI: https://fivejsdesign.com

	Version: 1.0

	Template: genesis
	Template Version: 2.1.2

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/

/* Table of Contents
- Imports
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Genesis Simple Share
	- Jetpack
- Site Header
	- Site Title and Description
	- Header Widget Area
- Site Navigation
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
- Content Area
	- Entries
	- Entry Meta
	- Pagination
	- Comments
- Sidebar
- Footer Widgets
- Site Footer
- Media Queries
	- Min-width: 800px
*/


/* HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px solid}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#444}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
#topBar:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
#topBar:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	color: #444;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.6;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img,
.btn {
	-webkit-transition: all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #444;
	color: #fff;
}

::selection {
	background-color: #444;
	color: #fff;
}

a {
	color: #A21217;
	font-weight: bold;
	font-weight: 700;
	text-decoration: none;
}

.entry-content a:visited,
.sidebar a:visited,
.home .site-inner a:visited,
.footer-widgets a:visited {
	color: #777;
}

.entry-content a:hover,
.home .site-inner a:hover,
.sidebar a:hover {
	color: #000;
}

.entry-content a:hover {
	border-bottom: 1px solid #000;
}

a.button:hover {
	border-bottom: none !important;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 20px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote,
.box {
	margin: 40px;
	border: 1px solid #ededed;
	padding: 30px;
	background: #f9f9f9 url(images/crossword.png);
}	

blockquote p:last-child,
.box p:last-child {
	margin: 0;
	padding: 0;
}

/* Headings
--------------------------------------------- */

.clear {
	clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #444;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 15px;
	letter-spacing: -1px;
}

h1 {
	font-size: 40px;
	text-transform: uppercase;
}

h2 {
	font-size: 35px;
	text-transform: uppercase;
}

.entry-content h2 {
	text-transform: none;
	font-size: 30px;
}

h3 {
	font-size: 26px;
	font-style: normal;
}

h4 {
	font-size: 21px;
	font-style: normal;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 13px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	margin: 0 0 30px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ededed;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ededed;
	color: #444;
	font-size: 18px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
	-webkit-font-smoothing: antialiased;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #444;
	font-weight: 400;
	opacity: 1;
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
	color: #444;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #A21217;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	padding: 15px 20px;
	text-transform: uppercase;
	width: auto;
}

button:visited,
input[type="button"]:visited,
.button:visited {
	background: #999;
	color: #fff !important;
}


.footer-widgets button,
.footer-widgets input[type="button"],
.footer-widgets input[type="reset"],
.footer-widgets input[type="submit"],
.footer-widgets .button {
	background-color: #444;
	color: #fff;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #000;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}

.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover {
	background-color: #fff;
	color: #000;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

.content table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

.content tbody {
	border-bottom: 1px solid #ededed;
}

.content td,
.content th {
	text-align: left;
}

.content td {
	border-top: 1px solid #ededed;
	padding: 6px 0;
}

.content th {
	font-weight: 400;
}

/* Gravity Forms
---------------------------------------------------------------------------------------------------- */

.gfield_description p {
	font-size: 15px !important;
}

.gfield_description {
    border: 1px solid #ddd;
    padding: 20px !important;
}

.gform_wrapper .gfield_description ul {
	margin-left: 20px !important;
}

.gfield_label {
	font-weight: bold;
	font-size: 20px;
	margin-top: 15px;
	display: block;
}
/* Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner {
	clear: both;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 30px;
}


/* Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	height: 80px;
	width: 80px;
}

.comment .avatar {
	height: 100px;
	margin: 0 15px 10px 0;
	width: 100px;
	border-radius: 50%;
}

/* Genesis
--------------------------------------------- */

.page .breadcrumb {
	background: none;
	padding: 0;
	margin-bottom: 20px;
}

.breadcrumb {
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	padding: 0 0 5px;
	border-bottom: 1px solid #ededed;
	text-transform: uppercase;
	letter-spacing: 0;
	font-size: 12px;
	font-weight: 700;
}

.search .breadcrumb {
	display: none;
}	

.archive-description,
.author-box {
	margin-bottom: 30px;
}

.archive .entry-title span {
	font-size: 20px;
	display:block;
	letter-spacing: 3px;
	font-weight: 400;
	line-height: 20px;
}

.single .author-box {
	border-top: 5px solid #f5f5f5;
	padding-top: 30px;
}

.author-box-title {
	font-size: 18px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.search-form input {
	-webkit-appearance: none;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

h1.entry-title {
    font-size: 30px;
    line-height: 27px;
	color: #444;
    border-left: 10px solid #777;
    padding-left: 20px;
    letter-spacing: -1px;
	margin-bottom: 30px;
}

.entry-title a,
.sidebar .widgettitle a {
	color: #444;
}

.entry-title a:hover {
	color: #A21217;
}

.widgettitle {
    font-size: 22px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

/* WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.footer-widgets .entry {
	border-bottom: none;
}

.featured-content .entry-title {
	font-size: 20px;
}

/* GALLERY TEMPLATE
---------------------------------------------------------------------------------------------------- */

.articleBox {
	border: 1px solid #ededed;
	border-width: 1px 0 0 1px;
	margin-bottom: 25px;
}

.articleBox:after {
	content: '';
	display: table;
	clear: both;
}

.articleItem {
    display: inline-block;
    width: 33.33%;
    float: left;
    box-sizing: border-box;
    letter-spacing: -1px;
    padding: 25px 30px 30px;
    vertical-align: top;
    text-align: center;
    border: 1px solid #ededed;
    border-width: 0px 1px 1px 0px;
    background: url(images/crossword.png);
    height: 200px;
    color: #444;
    font-size: 19px;
    font-weight: 700;
    line-height: 1;
	-webkit-transition:all .3s ease;
	transition: all .3s ease;
}

.articleNumber {
	background: #444 url(images/tweed.png);
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	width: 50px;
	height: 50px;
	display: inline-block;	
	line-height: 50px;
	border-radius: 50%;
	margin: 0 auto 15px;
}

.articleItem:hover {
	background: #444 url(images/tweed.png);
}

.articleItem:hover .articleNumber {
	background: #fff;
	color: #444;
}

.articleItem:hover .articleTitle {
	color: #fff;
}



/* Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widgettitle {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #444;
	padding: 40px;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #444;
}

.enews-widget input {
	font-size: 16px;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #A21217;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #444;
}

.enews form + p {
	margin-top: 24px;
}

/* Genesis Simple Share
--------------------------------------------- */

.content .share-after {
	margin-bottom: 20px;
}

.content a.count,
.content a.count:hover,
.content a.share,
.content a.share:hover {
	border: none;
	font-weight: 400;
}

.content .share-filled .share {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.content .share-filled .count {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #444;
	border: 1px solid #444;
}

.content .share-filled .facebook .share,
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus .share,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin .share,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest .share,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon .share,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter .share,
.content .share-filled .twitter:hover .count {
	background: #444 !important;
}

.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter:hover .count {
	color: #fff;
}

/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}

/* Top Bar
---------------------------------------------------------------------------------------------------- */
#topBar {
	background: #444 url(images/tweed.png);
}

#topBar .wrap {
	max-width: 1200px;
	position: relative;
	margin: 0 auto;
}

#topBar .search-form input {
	padding: 5px 10px;
	font-size: 12px;
	position: absolute;
	border: 1px solid #111;
	top: 8px;
	right: 10px;
	width: 150px;
	text-align: center;
	background: #fff url(images/search.png) 2px 3px no-repeat;
}

#headerSocial {
	width: 140px;
	display: inline-block;
	position: absolute;
	top: 9px;
	left: 60px;
}

#topBar #headerSocial a {
	padding: 0 4px;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
	display: inline-block;
	color: #fff;
}

#topBar #headerSocial a:hover {
	color: #999;
}

#headerSocial .fa {
	font-size: 18px;
}

#headerSocial a:hover {
	color: #fff;
}

/* Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	text-align: center;
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 1%;
	border-bottom: 4px double #ededed;
}

/* Site Title and Description
--------------------------------------------- */

.site-description,
.site-title {
	font-size: 0;
	margin-bottom: 0;
}

.title-area {
	margin: 20px auto;
}

.site-title a {
	background: url(images/logo.png) no-repeat;
	display: inline-block;
	width: 300px;
	height: 98px;
	background-size: contain;
}

/* Header Widget Area
--------------------------------------------- */

.header-widget-area .widget_text p {
	margin-bottom: 0;
}

#headerSearch {
	max-width: 30%;
	float: right;
}

/* Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 15px;
	line-height: 1;
	letter-spacing: -.5px;
	width: 100%;
	}

#top-menu a {
	font-size: 14px;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #444;
	display: block;
	font-weight: bold;
	font-weight: 700;
	text-transform: uppercase;
}

.hide {
	display: none;
}

#mobile-menu a,
#top-menu a,
#footer-menu a {
	color: #fff;
	padding: 15px 10px;
}

#mobile-menu a:hover,
#top-menu a:hover,
#footer-menu a:hover {
	color: #999;
}


#footer-menu {
	background: #444 url(images/tweed.png);
	text-align: center;
}

.genesis-nav-menu a:hover {
	color: #A21217;
}

.genesis-nav-menu .sub-menu {
	background-color: rgba(0, 0, 0, 0.05);
	left: auto;
	opacity: 1;
	position: relative;
	-webkit-transition: opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	font-size: 14px;
	padding: 20px;
	position: relative;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

#top-menu,
.nav-primary,
.nav-secondary,
#menu-main-menu {
	display: none;
}

#top-menu {
	margin-right: 5px;
}


/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	padding: 0 2% 0;
}

.nav-primary .genesis-nav-menu a {
	color: #444;
	padding: 10px;
}

.nav-primary .sub-menu {
	background-color: rgba(255, 255, 255, 0.05);
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background: url(images/tweed.png);
	color: #fff;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background: #444 url(images/tweed.png);
	border-bottom: 1px solid #ededed;
	padding: 0 2%;

}

.nav-secondary a {
    font-size: 13px;
	color: #ddd;
    text-transform: uppercase;
    padding: 10px;
}

.nav-secondary a:hover {
	background: #222;
	color: #fff;
}

/* Responsive Navigation
--------------------------------------------- */

.responsive-menu-icon,
.responsive-menu .menu-item-has-children {
	cursor: pointer;
}

.responsive-menu .menu-item,
.responsive-menu-icon {
	display: block;
}

.responsive-menu,
.responsive-menu > .menu-item > .sub-menu {
	display: none;
}

.responsive-menu-icon {
	background: #000;
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.responsive-menu-icon::before {
	color: #fff;
	content: "\f333";
	display: inline-block;
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
}

.nav-primary .responsive-menu-icon::before,
.nav-primary .responsive-menu > .menu-item-has-children:before {
	color: #fff;
}

.responsive-menu > .menu-item-has-children:before {
	content: "\f347";
	float: right;
	color: #fff;
	font: normal 16px/1 'dashicons';
	height: 16px;
	padding: 15px 20px;
	right: 0;
	text-align: right;
	z-index: 9999;
}

.responsive-menu .menu-open.menu-item-has-children:before {
	content: "\f343";
}

.responsive-menu .sub-menu .sub-menu {
	margin: 0;
}

/* Home Page
---------------------------------------------------------------------------------------------------- */

.desktop {
	display: none;
}

img {
	max-width: 100%;
}

#homeTopRight .widgettitle {
	margin: 0 0 5px;
}

#homeTopRight article {
	margin:0 0 10px; 
	padding: 0;
	border-bottom: 1px solid #ddd !important;
}

#homeTopRight .entry-title{
	text-transform: none;
}

#homeTopRight .entry-title a {
	font-size: 17px;
	line-height: 1.1;
}

#homeTop:after,
#homeTopLeft:after,
#homeTopRight:after,
#homeMiddle:after,
#homeBottom:after {
	content: '';
	display: table;
	clear: both;
}

#homeTop {
	font-size: 15px;	
	margin-bottom: 25px;
	}

#homeMiddle {
	text-align: center;
	margin-bottom: 25px;
}

#homeMiddle .entry-title a {
	text-transform: none;
	font-size: 36px;
	letter-spacing: -1px;
}

#homeMiddle .featured-content .entry-title {
	margin-bottom: 4px !important;
}

#homeMiddle article {
	margin-bottom: 0px;
	border-bottom: 0;
	padding-bottom: 0;
}

#homeMiddle article p {
	margin: 0;
}

#featured-post-18 {
	border: 1px solid #ededed;
	background: #fff;
	padding: 30px;
	box-shadow: 0 0 10px #eee; 
	margin-bottom: 25px;
}

#homeMiddle a.alignleft {
	margin-bottom: 5px;
}

#homeTop .widget {
	margin-bottom: 30px;
}

#homeTop .button {
	width: 100%;
	}

#homeTop img {
	margin: 0;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
}

#homeTop li a:after {
	content: ' \2192';
}

#homeTop li a:hover {
	border-bottom: 1px solid #000;
}

#homeTopLeft a:hover img {
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%);
}

.photoWrap {
	position: relative;
	z-index: 1;
	background: #444 url(images/tweed.png);
	color: #fff;
	padding: 10px 15px;
	line-height: 1.1;
	margin: -20px 0 15px;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
	text-align: center;
}

#homeTop li {
	list-style-type: square;
	margin-left: 20px;
	line-height: 1.1;
	margin-bottom: 5px;
}

a:hover .photoWrap {
	background: #000;
	cursor: pointer;
}

.photoTitle {
    font-size: 20px;
	letter-spacing: -1px;
    margin-bottom: 2px;
    font-weight: bold;
    text-transform: uppercase;
}

.photoSubtitle {
	color: #bbb;	
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: .5px;
	font-weight: normal;
}


/* Content Area
---------------------------------------------------------------------------------------------------- */

/* STRATEGIES PAGE */
.excerptItem a {
	font-weight: 400;
	color: #444;
}

.clickToRead {
	display: none;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
}

.excerptImg {
	position: relative;
	margin: 0 0 5px 0;
	width: 220px;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
}

.excerptItem:hover .clickToRead {
	display: block;
	vertical-align: middle;
	background: #000;
	opacity: .8;
	filter: alpha(opacity=80);
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	padding-top: 40px;
	height: 100%;
	text-align: center;
	font-size: 35px;
	line-height: 35px;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform: uppercase;
	z-index: 1;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
}

.excerptItem:after {
	content: '';
	display: table;
	clear: both;
}

.excerptWrap {
	text-align: center;
}

.excerptItem {
	text-align: center;
	display: inline-block;
	margin: 0 auto 35px;
	vertical-align: top;
	max-width: 220px;
	-webkit-transition:all .2s ease;
	transition: all .2s ease;
	box-sizing: border-box;
}

.excerptItem:hover img {
	opacity: .8;
	filter: alpha(opacity=80);
}

.excerptItem:hover h2.excerptTitle {
	color: #000;
}

.excerptItem h2.excerptTitle {
	margin: 0;
	color: #444;
	font-size: 18px;
	text-transform: none;
	line-height: 1;
	text-align: center;
}

.excerptImg img {
	border: 1px solid #ededed;
	display: block;
	margin: 0 auto;
	opacity: 1;
	filter: alpha(opacity=100);
}

/* OUR CURRICULUM
---------------------------------------------------------------------------------------------------- */
#curriculumList {
	text-align: center;
	margin-top: 30px;
}

#curriculumList h2:first-child {
	border-top: none;
}

#curriculumList h2 {
	font-size: 24px;
	clear: both;
	margin-bottom: 5px;
	font-style: normal;
}

.curriculumGrade {
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ededed;
	padding: 15px 10px 15px;
	margin: 0 1% 15px;
	background: url(images/crossword.png);
}

.curriculumGrade:after {
	content:'';
	display: table;
	clear: both;
}
.curriculumGrade p {
	padding: 0;
	margin: 0;
}

#curriculumList a {
	display: inline-block;
	padding: 5px 10px;
	color: #fff;
	border: none;
	background: #777;
	margin: 3px;
	font-weight: bolc;
	letter-spacing: -.5px;
	font-size: 12px;
	line-height: 12px;
	border-radius: 2px;
	text-transform:uppercase;
	-webkit-transition:all .4s ease;
	transition: all .4s ease;
}

#curriculumList a:hover {
	background: #444 url(images/tweed.png);
}

/* DOWNLOADS PAGE */
#downloadsWrap p {
	margin: 0;
	padding: 0;
}

.downloadThumbBox:after {
	content: '';
	display: table;
	clear: both;
}

.downloadThumbBox {
	border: 1px solid #ededed;
	background: url(images/crossword.png);
	padding: 30px;
	display: block;
	margin: 0 0 10px;
	vertical-align: top;
	font-size: 16px;
}

.downloadExcerpt {
	margin-bottom: 22px;
}

.downloadThumbBox img {
	box-shadow: 0 0 5px #aaa;
	width: 180px;
	float: right;
	margin: 0 0 10px 25px;
}

.downloadThumbBox br {
	display:none;
}

.downloadThumbBox .button {
	margin: 0 10px 0 0;
}

.downloadThumbBox .readPostLink:after {
	content: ' \2192';
}

.downloadThumbBox h2 {
	font-size: 25px;
	margin-bottom: 10px;
}


/* PLANNER SUBSCRIPTION PAGE */
#plannerSubscription {
	width: 300px;
	box-sizing: border-box;
	border: 1px solid #ededed;
	background: url(images/bg.png) repeat;
	padding: 30px;
}

#plannerSubscription input {
	padding: 10px 20px;
	width: 100%;
}

#plannerSubscription input[type="text"] {
	margin-bottom: 10px;
	font-size: 12px;
	text-align: center;
	border: 1px solid #ededed;
}

#plannerSubscription p {
	margin: 0;
}




/* Entries
--------------------------------------------- */

.page-template-page_blog .entry-content img {
	width: 150px;
}

.entry,
.page.page-template-page_blog-php .entry {
	border-bottom: 1px solid #ededed;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.page .entry,
.single .entry {
	border-bottom: 0;
	margin-bottom: 30px;
}

.single .content .entry-content p:first-child,
p.postIntro {
font-size: 1.3em;
    line-height: 1.4;
    letter-spacing: .5px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 30px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li,
#relatedPosts li {
	list-style-type: square;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #444;
	color: #ededed;
}

/* Related Posts
--------------------------------------------- */

#relatedPosts {
	margin-top: 40px;
	letter-spacing: -.25px;
}

#relatedPosts li a:after {
	content: ' \2192';
}
 #relatedPosts li a:hover {
	border-bottom: 1px solid #000;
}

#relatedPosts li {
	margin-left: 25px;
}


/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
	display: none;
}

.single .entry-meta {
	display: block;
}

.content .entry-meta {
	margin-bottom: 0;
    border-left: 10px solid #aaa;
    line-height: 1;
    padding: 0 0 10px 25px;
	text-transform: uppercase;
}

.entry-footer .entry-meta {
	font-weight: 400;
	margin-bottom: 60px;
}

.entry-categories,
.entry-tags {
	color: #aaa;
	font-size: 12px;
	letter-spacing: 0px;
}

.entry-categories a, 
.entry-tags a {
	color: #aaa;
	font-weight: bold;
}

.entry-categories a:hover, 
.entry-tags a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 30px 0;
	text-align: center;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #444;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 18px;
	border-radius: 2px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #A21217;
}

/* Comments
--------------------------------------------- */

.entry-pings {
	margin: 30px;
}

.entry-pings h3 {
	margin-bottom: 10px;
}

.entry-comments .comment:after {
	content: '';
	display: table;
	clear: both;
}

.comment-reply a:after {
	content: ' \25be';
}

.comment-reply a {
	color: #fff;
	background: #999;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
	display: inline-block;
	padding: 5px 10px;
	font-size: 12px;
	text-transform: uppercase;
}

#cancel-comment-reply-link {
	font-weight: normal;
	font-size: 20px;
	letter-spacing: 0;
}

.comment-reply-link:hover {
	background: #444 url(images/tweed.png);
	color: #fff;
}

#comments h3,
#respond h3 {
	color: #fff;
	font-size: 40px;
	letter-spacing: -2px;
	margin-bottom: 15px;
}

#respond label {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 10px;
}

.comment-meta,
.comment-meta a {
	color: #444;
	font-weight: normal;
	font-size: 12px;
	line-height: 1;
}

.comment-respond {
	margin-bottom: 60px;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
}

.comment-respond {
	padding-top: 60px;
}

.entry-comments,
#respond {
    padding-top: 20px;
    padding: 30px;
    background: #444 url(images/tweed.png);
	color: #fff;
}

#comments .comment-list {
	color: #444;
}

#respond a {
	color: #fff;
}


.comment-header {
	font-size: 16px;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

p.form-submit,
.entry-comments .children .comment,
.entry-comments .comment-author {
	margin: 0;
}

.entry-comments .comment {
    clear: both;
    border: 1px solid #444;
    background: #fff;
    padding: 20px;
	position: relative;
}

.comment-edit-link {
	display: none;
}

#comments .bypostauthor {
	border-left: 10px solid #444;	
}

.comment-content {
	padding-left: 115px;
    font-size: 14px;
    line-height: 1.4;
}

.comment-author-link,
.comment-author span[itemprop="name"],
.comment-childs cite {
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1;
	text-transform: uppercase;
	color: #444;
}

.entry-comments .children .comment {
}

.comment-list li {
	list-style-type: none;
}


/* Sidebar
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	width: 336px;
}

.sidebar li {
	border-bottom: 1px solid #ededed;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 30px;
}


/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {	
	background: url(images/crossword.png);
	clear: both;
	padding-left: 5%;
	padding-right: 5%;
	border-top: 10px solid #ededed;
	padding-top: 60px;
	line-height: 1.3;
	box-shadow: 0 0 10px #ccc;
}

.footer-widgets ul {
	margin-bottom: 15px;
}

.footer-widgets .widgettitle {
    color: #444;
    font-size: 26px;
	letter-spacing: -1.5px;
    }

.footer-widgets h5 {
    color: #fff;
    background: #444 url(images/tweed.png);
    padding: 5px 15px 6px;
    font-size: 16px;
    margin: 25px 0 10px;
}

.footer-widgets {
	color: #444;
}

.footer-widgets input {
	border: 1px solid #444;
}

.footer-widgets i.fa {
	font-size: 14px;
	display: inline-block;
	margin-left: 5px;
	color: #999;
}

.footer-widgets li {
	margin: 0 0 10px 35px;
	list-style-type: square;
}

.footer-widgets .widget {
	margin-bottom: 60px;
}

.footer-widgets p:last-child {
	margin-bottom: 0;
}


/* Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 20px 5%;
	letter-spacing: 2px;
	text-align: center;
}

.site-footer a {
	color: #444;
}

.site-footer p {
	margin-bottom: 0;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 768px) {
	
	#homeMiddle {
		text-align: left !important;
	}

	#homeMiddle .alignleft {
		float: none;
	}

	#homeMiddle .entry-title {
		clear: both;
	}

}

@media only screen and (min-width: 480px) {
	
	#topBar .search-form input {
		width: 250px;
	}
	
	#topBar #headerSocial a {
		padding: 0 6px;
	}
	
	#headerSocial .fa {
			font-size: 24px;
	}

	.excerptItem {
		width: 47%;
		margin: 0 1.5% 35px;
	}

}


@media only screen and (min-width: 650px) {

	.curriculumGrade {
		width: 47%;
	}

	h1.entry-title {
	    font-size: 40px;
	    line-height: 37px;
	    letter-spacing: -2px;

	}

}


@media only screen and (min-width: 768px) {
	
	.desktop {
		display: block;
	}

	#homeMiddle {
		text-align: left;
	}

	.mobile {
		display: none;
	}

	.excerptItem {
		width: 30% !important;
	}

	.breadcrumb {
		margin-bottom: -1px;
		background: #ddd;	
		border-bottom: 0;
		padding: 5px 15px;
	}

	#menu-submenu {
		text-align: left;
	}

	.title-area {
		width: 185px;
		float: left;
	}

	.header-widget-area  {
		float: right;
	}

	.site-title a {
	    background: url(images/logo-small.png) no-repeat;
	    width: 185px;
	}

	#menu-main-menu {
		display: block;
	}

	#menu-main-menu li {
		float: left;
	}

	#menu-main-menu li {
		margin: 0;
	}

	#menu-main-menu a {
		font-size: 13px;
		padding: 62px 8px;
		border-left: 1px solid #ededed;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,ffffff+50,f9f9f9+100 */
		background: #f9f9f9; /* Old browsers */ /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ffffff 50%,#f9f9f9 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #f9f9f9 0%,#ffffff 50%,#f9f9f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
	}

	#menu-main-menu .sub-menu a {
		padding: 15px;
		font-size: 12px;
	}

	#menu-main-menu a:hover {
		background: #444 url(images/tweed.png) !important;
		color: #fff;
	}

	#menu-main-menu li:last-child a {
		border-right: 1px solid #ededed;
	}

	#menu-main-menu span.menuSubtitle {
		display: block;
		font-weight: 400;
		font-size: 12px;
		color: #999;
		display: none;
	}

	#menu-main-menu a:hover span.menuSubtitle {
		color: #fff;
	}

	.site-inner {
		min-height: 2300px;
		background: url(images/symphony.png);
	}

	.home .site-inner {
		min-height: 400px;
	}

	.single .content article.post,
	.page .content,
	.search .content,
	.page .content,
	.archive .excerptBox {
		border: 1px solid #ededed;
		padding: 40px;
		background: #fff;
		box-shadow: 0 0 10px #eee;
	}

	#homeTop {
		position: relative;
		min-height: 200px;
	}

	#homeTopLeft {
		padding-right: 170px;
		width: 100%;
	}

	#homeTopLeft .widget {
		width: 32%;
    		border: 1px solid #ededed;
    		margin: 0 .5% 0 0;
    		box-sizing: border-box;
    		display: inline-block;
    		vertical-align: top;
    		padding: 15px;
    		background: #fff;
		box-shadow: 0 0 10px #eee;
	}
	
	#homeTopRight {
		width: 160px;
		position: absolute;
		top:0;
		right: 0;
	}

	.site-header {
		padding: 0 2%;
		border: none;
	}

	.nav-primary,
	.nav-secondary {
		text-align: center;
	}

	#headerSocial {
		top: 3px;
		position: relative;
		left: 0;
	}

	.nav-primary,
	.nav-secondary {
		display: block;
	}
	
	#top-menu {
		display: inline-block;
	}

	#mobile-menu {
		display: none;
	}

	.footer-widgets {
		padding-left: 0;
		padding-right: 0;
	}

	.site-inner {
		padding: 30px 3% 40px;
	}	

	.full-width-content .content {
		width: 100%;
	}

	.footer-widgets-3 {
		width: 30%; /* 360px */
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		width: 25%; /* 300px */
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		float: left;
	}

	.footer-widgets-3 {
		float: right;
	}

	.genesis-nav-menu .menu-item {
		display: inline-block;
	}

	.genesis-nav-menu .sub-menu {
		left: -9999px;
		opacity: 0;
		position: absolute;
		border: 1px solid #ededed;
		border-width: 0 0 1px;
	}

	.genesis-nav-menu .sub-menu a {
		border: 0;
	}

	.genesis-nav-menu .sub-menu,
	.genesis-nav-menu .sub-menu a {
		width: 200px;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -55px 0 0 199px;
	}

	.genesis-nav-menu li.highlight a {
		background-color: #A21217;
		color: #fff;
		font-weight: 400;
		margin-left: 20px;
	}
	
	.genesis-nav-menu li.highlight a:hover {
		background-color: #444;
		color: #fff;
	}

	.nav-primary .sub-menu {
		background-color: #444;
	}

	.nav-primary .sub-menu a {
		border: 1px solid #444;
		border-top: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2 {
		margin-left: 5%;
	}

	.footer-widgets-3 {
		margin-right: 5%;
	}

	.comment-list ul.children {
		margin-right: -21px;
	}

	.gallery-item {
		float: left;
	}
	
	.gallery-columns-2 .gallery-item {
		width: 50%;
	}
	
	.gallery-columns-3 .gallery-item {
		width: 33%;
	}
	
	.gallery-columns-4 .gallery-item {
		width: 25%;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 20%;
	}
	
	.gallery-columns-6 .gallery-item {
		width: 16.6666%;
	}
	
	.gallery-columns-7 .gallery-item {
		width: 14.2857%;
	}
	
	.gallery-columns-8 .gallery-item {
		width: 12.5%;
	}
	
	.gallery-columns-9 .gallery-item {
		width: 11.1111%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}
	
	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}
	
	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}
	
	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}
	
	.one-fourth {
		width: 23.076923076923077%;
	}
	
	.three-fourths {
		width: 74.35897435897436%;
	}
	
	.one-sixth {
		width: 14.52991452991453%;
	}
	
	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

}

@media only screen and (min-width: 850px) {

	#menu-main-menu span.menuSubtitle {
		display: block;
	}

	h1.entry-title {
	    font-size: 50px;
	    line-height: 42px;
	    letter-spacing: -3px;
	}

	.curriculumGrade {
		width: 30%;
	}

	.site-header {
		border-bottom: 0;
	}

	#menu-main-menu a {
		font-size: 14px;
		padding: 56px 10px;
	}


}

@media only screen and (min-width: 1060px) {

	.site-title a {
		background: url(images/logo.png) no-repeat;
		width: 300px;
	}

	#menu-main-menu a {
		font-size: 15px;
		padding: 56px 15px 55px;
	}

	.curriculumGrade {
		width: 47%;
	}

	.content-sidebar-wrap,
	.nav-secondary .wrap {
		position: relative;
		max-width: 1200px;
		margin: 0 auto;
	}

	.content {
		margin-right: 370px;
	}

	.full-width-content .content {
		padding: 0;
	}

	.sidebar {
		float: right;
		position: absolute;
		top: 0;
		right: 0;
	}

	.content .entry {
		margin-bottom: 60px;
	}

	.hide {
		display: inline-block;;
	}

}

@media only screen and (min-width: 1120px) {

	.header-widget-area {
		max-width: 728px;
	}

}

@media only screen and (min-width: 1200px) {

	.curriculumGrade {
		width: 31%;
		margin: 0 .5% 10px; 
	}

}

@media only print {


}

#resourcestoc h4 {
	display: inline-block;
	width: 30%;
	margin: 0 1% 5px;
	font-size: 16px;
	vertical-align: top;
	letter-spacing: 0;
}

/* STUDENT NEWS DAILY WIDGET */
#rss-3 {
	border: 1px solid #ededed;
	background: #fff;
	padding: 30px;
}

#rss-3 img {
	display: none;
}

#rss-3 li {
	line-height: 1.2;
}

#rss-3 li a {
	color: #444;
}

#rss-3 li a:hover {
	text-decoration: underline;
}

#counter {
	text-align: center;
	padding: 20px 0;
}